function FileData_Pairs(x)
{
x.t("nytro","ldap");
x.t("supports","discovery");
x.t("example","user");
x.t("example","domain");
x.t("full","access");
x.t("user","name");
x.t("remote","megaraid");
x.t("remote","servers");
x.t("dialog","directly");
x.t("dialog","perform");
x.t("dialog","appears");
x.t("dialog","click");
x.t("dialog","ldap");
x.t("field","example");
x.t("field","want");
x.t("field","select");
x.t("field","disabled");
x.t("field","enter");
x.t("support","megaraid");
x.t("support","bringing");
x.t("support","follow");
x.t("support","ldap");
x.t("register","megaraid");
x.t("icon","desktop");
x.t("allotted","megaraid");
x.t("discover","host");
x.t("389","appears");
x.t("default","port");
x.t("megaraid","storage");
x.t("servers","box");
x.t("servers","registered");
x.t("servers","launched");
x.t("servers","ldap");
x.t("servers","using");
x.t("new","attribute");
x.t("link","connect");
x.t("access","read-only");
x.t("details","check");
x.t("details","enter");
x.t("want","default");
x.t("want","save");
x.t("discovery","remote");
x.t("discovery","megaraid");
x.t("machine","ldap");
x.t("actions","want");
x.t("check","box");
x.t("credentials","connecting");
x.t("remember","login");
x.t("directly","connected");
x.t("controller","name");
x.t("controller","distinguished");
x.t("box","default");
x.t("box","want");
x.t("box","selected");
x.t("box","click");
x.t("box","enter");
x.t("box","ldap");
x.t("box","note");
x.t("settings","tab");
x.t("name","field");
x.t("name","dc=testldap");
x.t("name","fields");
x.t("name","domain");
x.t("name","username@testldap.com");
x.t("name","password");
x.t("stored","ldap");
x.t("enables","discovery");
x.t("populated","corresponding");
x.t("perform","actions");
x.t("entered","dialog");
x.t("window","menus");
x.t("shortcut","icon");
x.t("dc=testldap","dc=com");
x.t("double-click","megaraid");
x.t("address","user");
x.t("address","field");
x.t("address","ldap");
x.t("fields","respectively");
x.t("fields","already");
x.t("attribute","machine");
x.t("attribute","value");
x.t("selected","address");
x.t("selected","prompt");
x.t("registered","ldap");
x.t("configured","give");
x.t("prompt","credentials");
x.t("give","attribute");
x.t("respectively","example");
x.t("bringing","megaraid");
x.t("select","default");
x.t("select","remember");
x.t("select","ldap");
x.t("select","server");
x.t("appears","select");
x.t("appears","figure");
x.t("appears","port");
x.t("connecting","ldap");
x.t("domain","controller");
x.t("number","389");
x.t("number","select");
x.t("number","uncheck");
x.t("number","port");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","megaraid");
x.t("software","shortcut");
x.t("define","new");
x.t("distinguished","name");
x.t("enable","ldap");
x.t("registration","enables");
x.t("follow","steps");
x.t("steps","double-click");
x.t("steps","enter");
x.t("connected","ldap");
x.t("menus","ldap");
x.t("disabled","click");
x.t("launched","full");
x.t("login","dialog");
x.t("login","details");
x.t("login","check");
x.t("login","follow");
x.t("login","log");
x.t("click","discover");
x.t("click","login");
x.t("click","server");
x.t("enter","name");
x.t("enter","address");
x.t("enter","ldap");
x.t("enter","port");
x.t("displayed","remote");
x.t("value","megaraid");
x.t("figure","ldap");
x.t("username@testldap.com","enter");
x.t("already","populated");
x.t("db15-001059-00-april","2013");
x.t("manager","servers");
x.t("manager","window");
x.t("manager","software");
x.t("manager","registration");
x.t("manager","application");
x.t("host","dialog");
x.t("host","megaraid");
x.t("privileges","allotted");
x.t("configure","host");
x.t("read-only","selected");
x.t("dc=com","note");
x.t("save","values");
x.t("application","supports");
x.t("values","stored");
x.t("values","entered");
x.t("ldap","support");
x.t("ldap","check");
x.t("ldap","settings");
x.t("ldap","enable");
x.t("ldap","login");
x.t("ldap","server's");
x.t("ldap","server");
x.t("port","field");
x.t("port","check");
x.t("port","number");
x.t("uncheck","default");
x.t("note","ldap");
x.t("note","based");
x.t("otherwise","ldap");
x.t("based","privileges");
x.t("storage","manager");
x.t("storage","managers");
x.t("corresponding","values");
x.t("using","ldap");
x.t("connect","ldap");
x.t("tab","configure");
x.t("password","user");
x.t("password","fields");
x.t("password","distinguished");
x.t("server's","user");
x.t("managers","servers");
x.t("desktop","select");
x.t("log","ldap");
x.t("server","dialog");
x.t("server","register");
x.t("server","link");
x.t("server","address");
x.t("server","configured");
x.t("server","define");
x.t("server","displayed");
x.t("server","db15-001059-00-april");
x.t("server","ldap");
x.t("server","note");
x.t("server","otherwise");
}
